export default {
  0.1: "0.063rem", //1px
  0.5: "0.125rem", //2px
  1: "0.25rem", //4px
  1.5: "0.375rem", //6px
  2: "0.5rem", //8px
  2.5: "0.625rem", //10px
  3: "0.75rem", //12px
  3.5: "0.875rem", //14px
  4: "1rem", //16px
  4.5: "1.125rem", //18px
  5: "1.25rem", //20px
  5.5: "1.375rem", //22px
  6: "1.5rem", //24px
  6.5: "1.625rem", //26px
  7: "1.75rem", //28px
  7.5: "1.875rem", //30px
  8: "2rem", //32px
  8.5: "2.125rem", //34px
  9: "2.25rem", //36px
  9.5: "2.375rem", //38px
  10: "2.5rem", //40px
  10.5: "2.625rem", //42px
  11: "2.75rem", //44px
  11.5: "2.875rem", //46px
  12: "3rem", //48px
  12.5: "3.125rem", //50px
  13: "3.25rem", //52px
  13.5: "3.375rem", //54px
  14: "3.5rem", //56px
  14.5: "3.625rem", //58px
  15: "3.75rem", //60px
  15.5: "3.875rem", //62px
  16: "4rem", //64px
  16.5: "4.125rem", //66px
  17: "4.25rem", //68px
  17.5: "4.375rem", //70px
  18: "4.5rem", //72px
  18.5: "4.625rem", //74px
  19: "4.75rem", //76px
  19.5: "4.875rem", //78px
  20: "5rem", //80px
  20.5: "5.125rem", //82px
  21: "5.25rem", //84px
  21.5: "5.375rem", //86px
  22: "5.5rem", //88px
  22.5: "5.625rem", //90px
  23: "5.75rem", //92px
  23.5: "5.875rem", //94px
  24: "6rem", //96px
  24.5: "6.125rem", //98px
  25: "6.25rem", //100px
  25.5: "6.375rem", //102px
  26: "6.5rem", //104px
  26.5: "6.625rem", //106px
  27: "6.75rem", //108px
  27.5: "6.875rem", //110px
  28: "7rem", //112px
  28.5: "7.125rem", //114px
  29: "7.25rem", //116px
  29.5: "7.375rem", //118px
  30: "7.5rem", //120px
  30.5: "7.625rem", //122px
  31: "7.75rem", //124px
  31.5: "7.875rem", //126px
  32: "8rem", //128px
  32.5: "8.125rem", //130px
  33: "8.25rem", //132px
  33.5: "8.375rem", //134px
  34: "8.5rem", //136px
  34.5: "8.625rem", //138px
  35: "8.75rem", //140px
  35.5: "8.875rem", //142px
  36: "9rem", //144px
  36.5: "9.125rem", //146px
  37: "9.25rem", //148px
  37.5: "9.375rem", //150px
  38: "9.5rem", //152px
  38.5: "9.625rem", //154px
  39: "9.75rem", //156px
  39.5: "9.875rem", //158px
  40: "10rem", //160px
  40.5: "10.125rem", //162px
  41: "10.25rem", //164px
  41.5: "10.375rem", //166px
  42: "10.5rem", //168px
  42.5: "10.625rem", //170px
  43: "10.75rem", //172px
  43.5: "10.875rem", //174px
  44: "11rem", //176px
  44.5: "11.125rem", //178px
  45: "11.25rem", //180px
  45.5: "11.375rem", //182px
  46: "11.5rem", //184px
  46.5: "11.625rem", //186px
  47: "11.75rem", //188px
  47.5: "11.875rem", //190px
  48: "12rem", //192px
  48.5: "12.125rem", //194px
  49: "12.25rem", //196px
  49.5: "12.375rem", //198px
  50: "12.5rem", //200px
  50.5: "12.625rem", //202px
  51: "12.75rem", //204px
  51.5: "12.875rem", //206px
  52: "13rem", //208px
  52.5: "13.125rem", //210px
  53: "13.25rem", //212px
  53.5: "13.375rem", //214px
  54: "13.5rem", //216px
  54.5: "13.625rem", //218px
  55: "13.75rem", //220px
  55.5: "13.875rem", //222px
  56: "14rem", //224px
  56.5: "14.125rem", //226px
  57: "14.25rem", //228px
  57.5: "14.375rem", //230px
  58: "14.5rem", //232px
  58.5: "14.625rem", //234px
  59: "14.75rem", //236px
  59.5: "14.875rem", //238px
  60: "15rem", //240px
  60.5: "15.125rem", //242px
  61: "15.25rem", //244px
  61.5: "15.375rem", //246px
  62: "15.5rem", //248px
  62.5: "15.625rem", //250px
  63: "15.75rem", //252px
  63.5: "15.875rem", //254px
  64: "16rem", //256px
  64.5: "16.125rem", //258px
  65: "16.25rem", //260px
  65.5: "16.375rem", //262px
  66: "16.5rem", //264px
  66.5: "16.625rem", //266px
  67: "16.75rem", //268px
  67.5: "16.875rem", //270px
  68: "17rem", //272px
  68.5: "17.125rem", //274px
  69: "17.25rem", //276px
  69.5: "17.375rem", //278px
  70: "17.5rem", //280px
  70.5: "17.625rem", //282px
  71: "17.75rem", //284px
  71.5: "17.875rem", //286px
  72: "18rem", //288px
  72.5: "18.125rem", //290px
  73: "18.25rem", //292px
  73.5: "18.375rem", //294px
  74: "18.5rem", //296px
  74.5: "18.625rem", //298px
  75: "18.75rem", //300px
  75.5: "18.875rem", //302px
  76: "19rem", //304px
  76.5: "19.125rem", //306px
  77: "19.25rem", //308px
  77.5: "19.375rem", //310px
  78: "19.5rem", //312px
  78.5: "19.625rem", //314px
  79: "19.75rem", //316px
  79.5: "19.875rem", //318px
  80: "20rem", //320px
  80.5: "20.125rem", //322px
  81: "20.25rem", //324px
  81.5: "20.375rem", //326px
  82: "20.5rem", //328px
  82.5: "20.625rem", //330px
  83: "20.75rem", //332px
  83.5: "20.875rem", //334px
  84: "21rem", //336px
  84.5: "21.125rem", //338px
  85: "21.25rem", //340px
  85.5: "21.375rem", //342px
  86: "21.5rem", //344px
  86.5: "21.625rem", //346px
  87: "21.75rem", //348px
  87.5: "21.875rem", //350px
  88: "22rem", //352px
  88.5: "22.125rem", //354px
  89: "22.25rem", //356px
  89.5: "22.375rem", //358px
  90: "22.5rem", //360px
  90.5: "22.625rem", //362px
  91: "22.75rem", //364px
  91.5: "22.875rem", //366px
  92: "23rem", //368px
  92.5: "23.125rem", //370px
  93: "23.25rem", //372px
  93.5: "23.375rem", //374px
  94: "23.5rem", //376px
  94.5: "23.625rem", //378px
  95: "23.75rem", //380px
  95.5: "23.875rem", //382px
  96: "24rem", //384px
  96.5: "24.125rem", //386px
  97: "24.25rem", //388px
  97.5: "24.375rem", //390px
  98: "24.5rem", //392px
  98.5: "24.625rem", //394px
  99: "24.75rem", //396px
  99.5: "24.875rem", //398px
  100: "25rem", //400px
  100.5: "25.125rem", //402px
  101: "25.25rem", //404px
  101.5: "25.375rem", //406px
  102: "25.5rem", //408px
  102.5: "25.625rem", //410px
  103: "25.75rem", //412px
  103.5: "25.875rem", //414px
  104: "26rem", //416px
  104.5: "26.125rem", //418px
  105: "26.25rem", //420px
  105.5: "26.375rem", //422px
  106: "26.5rem", //424px
  106.5: "26.625rem", //426px
  107: "26.75rem", //428px
  107.5: "26.875rem", //430px
  108: "27rem", //432px
  108.5: "27.125rem", //434px
  109: "27.25rem", //436px
  109.5: "27.375rem", //438px
  110: "27.5rem", //440px
  110.5: "27.625rem", //442px
  111: "27.75rem", //444px
  111.5: "27.875rem", //446px
  112: "28rem", //448px
  112.5: "28.125rem", //450px
  113: "28.25rem", //452px
  113.5: "28.375rem", //454px
  114: "28.5rem", //456px
  114.5: "28.625rem", //458px
  115: "28.75rem", //460px
  115.5: "28.875rem", //462px
  116: "29rem", //464px
  116.5: "29.125rem", //466px
  117: "29.25rem", //468px
  117.5: "29.375rem", //470px
  118: "29.5rem", //472px
  118.5: "29.625rem", //474px
  119: "29.75rem", //476px
  119.5: "29.875rem", //478px
  120: "30rem", //480px
  120.5: "30.125rem", //482px
  121: "30.25rem", //484px
  121.5: "30.375rem", //486px
  122: "30.5rem", //488px
  122.5: "30.625rem", //490px
  123: "30.75rem", //492px
  123.5: "30.875rem", //494px
  124: "31rem", //496px
  124.5: "31.125rem", //498px
  125: "31.25rem", //500px
  125.5: "31.375rem", //502px
  126: "31.5rem", //504px
  126.5: "31.625rem", //506px
  127: "31.75rem", //508px
  127.5: "31.875rem", //510px
  128: "32rem", //512px
  128.5: "32.125rem", //514px
  129: "32.25rem", //516px
  129.5: "32.375rem", //518px
  130: "32.5rem", //520px
  130.5: "32.625rem", //522px
  131: "32.75rem", //524px
  131.5: "32.875rem", //526px
  132: "33rem", //528px
  132.5: "33.125rem", //530px
  133: "33.25rem", //532px
  133.5: "33.375rem", //534px
  134: "33.5rem", //536px
  134.5: "33.625rem", //538px
  135: "33.75rem", //540px
  135.5: "33.875rem", //542px
  136: "34rem", //544px
  136.5: "34.125rem", //546px
  137: "34.25rem", //548px
  137.5: "34.375rem", //550px
  138: "34.5rem", //552px
  138.5: "34.625rem", //554px
  139: "34.75rem", //556px
  139.5: "34.875rem", //558px
  140: "35rem", //560px
  140.5: "35.125rem", //562px
  141: "35.25rem", //564px
  141.5: "35.375rem", //566px
  142: "35.5rem", //568px
  142.5: "35.625rem", //570px
  143: "35.75rem", //572px
  143.5: "35.875rem", //574px
  144: "36rem", //576px
  144.5: "36.125rem", //578px
  145: "36.25rem", //580px
  145.5: "36.375rem", //582px
  146: "36.5rem", //584px
  146.5: "36.625rem", //586px
  147: "36.75rem", //588px
  147.5: "36.875rem", //590px
  148: "37rem", //592px
  148.5: "37.125rem", //594px
  149: "37.25rem", //596px
  149.5: "37.375rem", //598px
  150: "37.5rem", //600px
  150.5: "37.625rem", //602px
  151: "37.75rem", //604px
  151.5: "37.875rem", //606px
  152: "38rem", //608px
  152.5: "38.125rem", //610px
  153: "38.25rem", //612px
  153.5: "38.375rem", //614px
  154: "38.5rem", //616px
  154.5: "38.625rem", //618px
  155: "38.75rem", //620px
  155.5: "38.875rem", //622px
  156: "39rem", //624px
  156.5: "39.125rem", //626px
  157: "39.25rem", //628px
  157.5: "39.375rem", //630px
  158: "39.5rem", //632px
  158.5: "39.625rem", //634px
  159: "39.75rem", //636px
  159.5: "39.875rem", //638px
  160: "40rem", //640px
  160.5: "40.125rem", //642px
  161: "40.25rem", //644px
  161.5: "40.375rem", //646px
  162: "40.5rem", //648px
  162.5: "40.625rem", //650px
  163: "40.75rem", //652px
  163.5: "40.875rem", //654px
  164: "41rem", //656px
  164.5: "41.125rem", //658px
  165: "41.25rem", //660px
  165.5: "41.375rem", //662px
  166: "41.5rem", //664px
  166.5: "41.625rem", //666px
  167: "41.75rem", //668px
  167.5: "41.875rem", //670px
  168: "42rem", //672px
  168.5: "42.125rem", //674px
  169: "42.25rem", //676px
  169.5: "42.375rem", //678px
  170: "42.5rem", //680px
  170.5: "42.625rem", //682px
  171: "42.75rem", //684px
  171.5: "42.875rem", //686px
  172: "43rem", //688px
  172.5: "43.125rem", //690px
  173: "43.25rem", //692px
  173.5: "43.375rem", //694px
  174: "43.5rem", //696px
  174.5: "43.625rem", //698px
  175: "43.75rem", //700px
  175.5: "43.875rem", //702px
  176: "44rem", //704px
  176.5: "44.125rem", //706px
  177: "44.25rem", //708px
  177.5: "44.375rem", //710px
  178: "44.5rem", //712px
  178.5: "44.625rem", //714px
  179: "44.75rem", //716px
  179.5: "44.875rem", //718px
  180: "45rem", //720px
  180.5: "45.125rem", //722px
  181: "45.25rem", //724px
  181.5: "45.375rem", //726px
  182: "45.5rem", //728px
  182.5: "45.625rem", //730px
  183: "45.75rem", //732px
  183.5: "45.875rem", //734px
  184: "46rem", //736px
  184.5: "46.125rem", //738px
  185: "46.25rem", //740px
  185.5: "46.375rem", //742px
  186: "46.5rem", //744px
  186.5: "46.625rem", //746px
  187: "46.75rem", //748px
  187.5: "46.875rem", //750px
  188: "47rem", //752px
  188.5: "47.125rem", //754px
  189: "47.25rem", //756px
  189.5: "47.375rem", //758px
  190: "47.5rem", //760px
  190.5: "47.625rem", //762px
  191: "47.75rem", //764px
  191.5: "47.875rem", //766px
  192: "48rem", //768px
  192.5: "48.125rem", //770px
  193: "48.25rem", //772px
  193.5: "48.375rem", //774px
  194: "48.5rem", //776px
  194.5: "48.625rem", //778px
  195: "48.75rem", //780px
  195.5: "48.875rem", //782px
  196: "49rem", //784px
  196.5: "49.125rem", //786px
  197: "49.25rem", //788px
  197.5: "49.375rem", //790px
  198: "49.5rem", //792px
  198.5: "49.625rem", //794px
  199: "49.75rem", //796px
  199.5: "49.875rem", //798px
  200: "50rem", //800px
  218.5: "54.625", //874px
  234.5: "58.625", //938px
  243.5: "60.75rem", //974px
  modalLocation: "250rem", //1000px
  max: "77.25rem", //1236px
};
